@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap");
#pureefruits p {
  margin: 0;
  padding: 0;
}
#pureefruits ol, #pureefruits ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#pureefruits .bg {
  vertical-align: bottom;
  min-width: 1300px;
  /* height: auto; */
}
@media screen and (max-width: 767px) {
  #pureefruits .bg {
    min-width: initial;
  }
}
#pureefruits h3 {
  display: inline-block;
}
#pureefruits .elem-topic-path > div > div > div > div > ul > li {
  font: 0.875em/1.457 "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#pureefruits .page-wrapper .contents-wrapper > div > div > div > div {
  padding-top: 1.389% !important;
}
#pureefruits #firstview {
  width: 100%;
  margin: auto;
  /* height: 100% ; */
  /* background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-image: url("/delmonte/assets/pureefruits/img//pureefruits.png"); */
}
#pureefruits #howmuch, #pureefruits #however, #pureefruits #fruitcustom, #pureefruits #webcm, #pureefruits #product {
  margin: -1px auto;
  position: relative;
  width: 100%;
  min-width: 1400px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch, #pureefruits #however, #pureefruits #fruitcustom, #pureefruits #webcm, #pureefruits #product {
    min-width: 100%;
  }
}
#pureefruits #howmuch .content, #pureefruits #however .content, #pureefruits #fruitcustom .content, #pureefruits #webcm .content, #pureefruits #product .content {
  position: absolute;
  max-width: 1300px;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: 0 auto;
}
#pureefruits .txt1 {
  text-align: center;
  color: #00a760;
  font-weight: bold;
  font-size: 18px;
  font-family: "Zen Maru Gothic", serif;
  letter-spacing: 1px;
}
#pureefruits #howmuch {
  text-align: center;
}
#pureefruits #howmuch h3 {
  padding-top: 111px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch h3 {
    margin-left: -8vw;
    padding-top: 18.5vw;
  }
}
#pureefruits #howmuch h3 img {
  width: 46vw;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch h3 img {
    width: 84vw;
  }
}
#pureefruits #howmuch .txt1 {
  margin-bottom: 14px;
  line-height: 2.1em;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .txt1 {
    margin-top: 63vw;
    font-size: 3.73vw;
    line-height: 1.9em;
    margin-bottom: 0;
  }
}
#pureefruits #howmuch .txt1 span {
  font-size: 12px;
  vertical-align: top;
  margin-top: -5px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .txt1 span {
    font-size: 2.66vw;
  }
}
#pureefruits #howmuch .sub {
  font-size: 12px;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .sub {
    font-size: 2.66vw;
    margin-top: 4vw;
    margin-bottom: 6vw;
  }
}
#pureefruits #howmuch .btn1 {
  margin: 0 auto;
  width: 370px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .btn1 {
    width: 80vw;
  }
}
#pureefruits #howmuch .btn1 p {
  position: relative;
  background-color: #fff;
  padding: 10px;
  border-radius: 30px;
  font-size: 14px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .btn1 p {
    font-size: 3.46vw;
    margin-top: 10vw;
    border-radius: 50px;
    letter-spacing: 0.08em;
    padding: 2vw 0;
  }
}
#pureefruits #howmuch .btn1 p:after {
  content: "";
  background-image: url(/delmonte/assets/pureefruits/img/plus.svg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  background-size: contain;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .btn1 p:after {
    width: 3.46vw;
    height: 3.46vw;
    right: 3vw;
  }
}
#pureefruits #howmuch .btn1:hover {
  opacity: 0.6;
}
#pureefruits #however {
  text-align: center;
}
#pureefruits #however h3 {
  max-width: 440px;
  margin: -6% auto 0px;
}
@media screen and (max-width: 767px) {
  #pureefruits #however h3 {
    width: 82.9vw;
    max-width: initial;
    margin: -3.5vw auto 3vw;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits #however h3 img {
    margin-left: 1vw;
  }
}
#pureefruits #however .imgWrap {
  max-width: 917px;
  margin: 0 auto;
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #pureefruits #however .imgWrap {
    max-width: initial;
    width: 92.2vw;
  }
}
#pureefruits #however .imgWrap img {
  max-width: 917px;
  margin-left: 10px;
  margin-top: -10px;
}
@media screen and (max-width: 767px) {
  #pureefruits #however .imgWrap img {
    margin: 0;
    width: 100%;
    z-index: 1;
    position: relative;
  }
}
#pureefruits #fruitcustom {
  text-align: center;
  z-index: -1;
}
#pureefruits #fruitcustom h3 {
  padding-top: 40px;
  margin-bottom: 90px;
  margin-right: 66px;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom h3 {
    padding-top: 51vw;
    margin-right: 1vw;
    width: 83.3vw;
    margin-bottom: 7vw;
  }
}
#pureefruits #fruitcustom .imgWrap {
  max-width: 815px;
  margin: 0 auto 53px;
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .imgWrap {
    max-width: initial;
    width: 100vw;
    margin: 0 auto 13.9vw;
  }
}
#pureefruits #fruitcustom .imgWrap img {
  max-width: 815px;
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .imgWrap img {
    margin: 0 auto;
    max-width: 687px;
    width: 92vw;
  }
}
#pureefruits #fruitcustom .textWrap p {
  padding-left: 1em;
  font-size: 16px;
  line-height: 2em;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .textWrap p {
    font-size: 3.46vw;
    padding: 0;
    line-height: 1.85em;
  }
}
#pureefruits #fruitcustom .textWrap p span {
  font-size: 12px;
  vertical-align: top;
  margin-top: -5px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .textWrap p span {
    font-size: 2.66vw;
  }
}
#pureefruits #fruitcustom .squareWrap img {
  margin: 50px 0;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .squareWrap img {
    width: 18.4vw;
    margin: 10vw 0;
  }
}
#pureefruits #fruitcustom .iconImgWrap {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .iconImgWrap {
    margin-bottom: 35px;
  }
}
#pureefruits #fruitcustom .iconImgWrap img {
  margin: 0 auto;
  width: 593px;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .iconImgWrap img {
    width: 91vw;
  }
}
#pureefruits #fruitcustom .textImgWrap {
  margin: 0 auto 58px;
  max-width: 482px;
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .textImgWrap {
    width: 77.3vw;
    max-width: initial;
    margin-bottom: 15vw;
  }
}
#pureefruits #fruitcustom .textImgWrap .pc {
  margin-left: -1em;
  max-width: 482px;
}
#pureefruits #fruitcustom .detailWrap {
  margin: 0 auto;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .detailWrap {
    width: 80vw;
  }
}
#pureefruits #fruitcustom .detailWrap p {
  text-align: left;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .detailWrap p {
    font-size: 2.66vw;
    line-height: 1.7em;
    letter-spacing: 0.08em;
  }
}
#pureefruits #fruitcustom ul li {
  padding-left: 1.7em;
  text-indent: -1.7em;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom ul li {
    padding-left: 1.2em;
    text-indent: -1.2em;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom ul li span {
    letter-spacing: 0.02em;
  }
}
#pureefruits #webcm {
  text-align: center;
}
#pureefruits #webcm h3 {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #pureefruits #webcm h3 {
    width: 31.7vw;
    padding-top: 12.5vw;
    margin-bottom: 7vw;
  }
}
#pureefruits #webcm .youtubeWrap {
  max-width: 782px;
  position: relative;
  padding-top: 34%;
  margin: 0 auto 39px;
}
@media screen and (max-width: 767px) {
  #pureefruits #webcm .youtubeWrap {
    width: 86.6vw;
    padding-top: 48%;
    margin: 0px auto 6vw;
  }
}
#pureefruits #webcm .youtubeWrap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
#pureefruits #webcm .youtubeWrap-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
#pureefruits #webcm p {
  font-size: 16px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #pureefruits #webcm p {
    font-size: 3.73vw;
  }
}
#pureefruits #product {
  text-align: center;
}
#pureefruits #product h3 {
  padding-top: 10px;
  margin-bottom: max(4.615384615vw, 60px);
}
@media screen and (max-width: 767px) {
  #pureefruits #product h3 {
    width: 73.2vw;
    padding-top: 2vw;
    margin-bottom: 13.5vw;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits #product h3 img {
    margin-left: -1.7vw;
  }
}
#pureefruits #product .imgWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: max(6.153846153vw, 80px) 0;
  width: max(57.615384615vw, 749px);
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap {
    display: block;
    width: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#pureefruits #product .imgWrap div {
  width: max(24.076923076vw, 313px);
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div {
    width: 72.5vw;
    margin: 0 auto;
  }
}
#pureefruits #product .imgWrap div img {
  margin-bottom: max(5.923076923vw, 77px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div img {
    width: 100%;
    margin-bottom: 5vw;
  }
}
#pureefruits #product .imgWrap div p {
  font-size: 16px;
  line-height: 1.7em;
  margin-bottom: 23px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div p {
    font-size: 3.73vw;
    margin-bottom: 4.2vw;
  }
}
#pureefruits #product .imgWrap div a {
  background-color: #00A760;
  display: block;
  font-size: 14px;
  width: 184px;
  margin: 0 auto;
  display: block;
  padding: 12px 0;
  border-radius: 30px;
  color: #fff;
  position: relative;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div a {
    font-size: 3.2vw;
    width: 46.6vw;
    padding: 3vw 0;
    border-radius: 50px;
  }
}
#pureefruits #product .imgWrap div a:after {
  content: "";
  background-image: url(/delmonte/assets/pureefruits/img//arrow.svg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 5.9px;
  height: 10.87px;
  position: absolute;
  background-size: cover;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap .end {
    padding-top: 15.2vw;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap .end img {
    margin-bottom: 6vw;
  }
}
#pureefruits #product .product-btn {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .product-btn {
    margin-top: 60px;
  }
}
#pureefruits #product .product-btn a img {
  width: 30vw;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .product-btn a img {
    width: 81vw;
  }
}
#pureefruits #product .product-btn a:hover {
  opacity: 0.6;
}
/*モーダル本体の指定 + モーダル外側の背景の指定*/
.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #FFDF5A;
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .modal-container {
    padding: 40px 0px;
  }
}
.modal-container:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active {
  opacity: 1;
  visibility: visible;
  z-index: 1000;
}
/*モーダル枠の指定*/
.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 1000px;
  width: 90%;
}
@media screen and (max-width: 767px) {
  .modal-body {
    width: 91.6%;
  }
}
/*モーダルを閉じるボタンの指定*/
.modal-close {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 48px;
  height: 48px;
  cursor: pointer;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .modal-close {
    top: 5.33vw;
    right: 5.33vw;
    width: 8vw;
    height: 8vw;
    background-size: cover;
  }
}
/*モーダル内のコンテンツの指定*/
.modal-content {
  text-align: center;
}
.modal-content .innerWrap {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 9.6%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap {
    top: 13vw;
  }
}
.modal-content .innerWrap .ttl {
  max-width: 503px;
  width: 50.3%;
  margin: 0 auto 3.4%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .ttl {
    width: 67.5vw;
    margin: 0 auto 6.7vw;
  }
}
.modal-content .innerWrap .ttl img {
  margin-left: 1%;
}
.modal-content .innerWrap .fruit {
  max-width: 827px;
  width: 82.7%;
  margin: 0 auto 5%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .fruit {
    width: 80.7vw;
    margin: 0 auto 10.1vw;
  }
}
.modal-content .innerWrap .fruit img {
  margin-left: 0.5%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .fruit img {
    margin-left: 0.8%;
  }
}
.modal-content .innerWrap .textImg {
  max-width: 643px;
  width: 64%;
  margin: 0 auto 4.8%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .textImg {
    width: 80.6vw;
    max-width: inherit;
    margin: 0 auto 6.6vw;
  }
}
.modal-content .innerWrap .textWrap {
  text-align: left;
  padding-left: 9.3%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .textWrap {
    padding-left: 4.66vw;
  }
}
.modal-content .innerWrap .textWrap p {
  font-size: 12px;
  display: inline-block;
  margin-right: 17px;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .textWrap p {
    font-size: 3vw;
    margin-right: 0;
    line-height: 1.3em;
    margin-bottom: 1.3vw;
    letter-spacing: 0.02em;
  }
}
.fix-bnr {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 99;
  background-color: #fff;
  border-radius: 40px 40px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .fix-bnr {
    bottom: 41px;
    border-radius: 20px 20px 0 0;
  }
}
.fix-bnr a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Zen Maru Gothic", serif;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 8px;
  height: 60px;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  background-color: #00A760;
}
@media screen and (max-width: 767px) {
  .fix-bnr a {
    height: 62px;
    font-size: 14px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.fix-bnr a:hover {
  text-decoration: none;
}
.fix-bnr a i {
  margin-top: -2px;
}
.fix-bnr a i img {
  width: 14px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .fix-bnr a i img {
    width: 12px;
  }
}
@media screen and (min-width: 768px) {
  .fix-bnr a span {
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .fix-bnr a span {
    display: block;
    margin-top: -5px;
    width: 100%;
    text-align: center;
  }
}
.fix-bnr-modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #FFDF5A;
  z-index: 1000;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal {
    overflow-y: scroll;
    padding: 6vw;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  .fix-bnr-modal {
    display: block;
  }
}
.modal-open .fix-bnr-modal {
  opacity: 1;
  visibility: visible;
}
.fix-bnr-modal__inner {
  position: relative;
  padding: 57px 40px 75px;
  width: 90%;
  min-height: 570px;
  max-width: 1000px;
  background-color: #fff;
  border-radius: 30px;
  background-image: url("/delmonte/assets/pureefruits/img//modal/modal-bg.svg");
  background-size: cover;
  overflow: hidden;
  font-family: "Zen Maru Gothic", serif;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__inner {
    width: 86.66666666vw;
    max-width: 85.3333vw;
    margin-inline: auto;
    padding: 15.2vw 6.6667vw 16vw;
    min-height: auto;
    border-radius: 4vw;
    background-image: url("/delmonte/assets/pureefruits/img//modal/modal-bg-sp.svg");
  }
}
.fix-bnr-modal__inner h2 {
  color: #00A760;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__inner h2 {
    font-size: 8vw;
  }
}
.fix-bnr-modal__close {
  position: absolute;
  top: 50px;
  right: 50px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__close {
    top: 5.3333vw;
    right: 5.3333vw;
  }
}
.fix-bnr-modal__close img {
  width: 48px;
  height: 48px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__close img {
    width: 8vw;
    height: 8vw;
  }
}
.fix-bnr-modal__image {
  margin-top: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__image {
    margin-top: 4vw;
  }
  .fix-bnr-modal__image img {
    width: 18.4vw;
  }
}
.fix-bnr-modal__lead {
  margin-top: 20px;
  color: #00A760;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__lead {
    font-size: 3.7333vw;
  }
}
.fix-bnr-modal__links {
  margin: 40px auto 0;
  padding: 24px 20px 20px;
  max-width: 660px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links {
    margin-top: 9.3333vw;
    padding: 6.9333vw 2.6667vw 5.8667vw;
    border-radius: 4vw;
  }
}
.fix-bnr-modal__links h3 {
  display: block;
  text-align: center;
}
.fix-bnr-modal__links h3 img {
  width: 330px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links h3 img {
    width: 59.7333vw;
  }
}
.fix-bnr-modal__links ul {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul {
    margin-top: 5.3333vw;
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul li {
    margin-bottom: 4vw;
  }
}
.fix-bnr-modal__links ul li a {
  position: relative;
  background-color: #00A760;
  display: block;
  font-size: 14px;
  width: 234px;
  margin: 0 auto;
  display: block;
  padding: 12px 0;
  border-radius: 30px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul li a {
    width: 53.3333vw;
    font-size: 3.2vw;
    border-radius: 4vw;
  }
}
.fix-bnr-modal__links ul li a::after {
  content: "";
  background-image: url(/delmonte/assets/pureefruits/img//arrow.svg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 5.9px;
  height: 10.87px;
  position: absolute;
  background-size: cover;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul li a::after {
    right: 3.7333vw;
  }
}
.fix-bnr-modal__links ul li a:hover {
  text-decoration: none;
}
.fix-bnr-modal__note {
  margin-top: 18px;
  color: #00a760;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__note {
    font-size: 2.6667vw;
  }
}
.init {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  top: 0;
  height: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
}
.init__bg {
  position: absolute;
  top: 0;
  height: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.57);
}
.init__inner {
  position: relative;
  width: 764px;
}
@media screen and (max-width: 767px) {
  .init__inner {
    width: 80vw;
  }
}
.init__close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .init__close {
    top: 2.4vw;
    right: 2.4vw;
    width: 5.6vw;
    height: 5.6vw;
  }
}
.init-close .init {
  display: none;
}
.fadeIn {
  opacity: 0;
  -webkit-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -webkit-transition: all 1s;
  transition: all 1s;
}
.fadeNow {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block !important;
  }
}
.Footer .footer-pagetop {
  bottom: 7rem;
}
@media screen and (max-width: 767px) {
  .Footer .footer-pagetop {
    bottom: 11rem;
  }
}
#pureefruits {
}
#pureefruits .delmonte__header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header__inner {
    padding: 10px 30px;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits .delmonte__header__inner {
    padding: 5px 5%;
  }
}
#pureefruits .delmonte__header__inner .bland__logo {
  margin: 0;
  padding: 0;
  width: 98px;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header__inner .bland__logo {
    width: 65px;
  }
}
#pureefruits .delmonte__header__trrigger-btn {
  width: 28px;
  height: 20px;
  display: none;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header__trrigger-btn {
    display: block;
    position: absolute;
    right: 5%;
    top: 17px;
  }
}
#pureefruits .delmonte__header__trrigger-btn span {
  display: inline-block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  left: 50%;
  width: 100%;
  width: 28px;
  height: 1px;
  background-color: #000000;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
#pureefruits .delmonte__header__trrigger-btn span:nth-of-type(1) {
  top: 0px;
}
#pureefruits .delmonte__header__trrigger-btn span:nth-of-type(2) {
  top: 7px;
}
#pureefruits .delmonte__header__trrigger-btn span:nth-of-type(3) {
  top: 14px;
  width: 20px;
  left: calc(50% - 4px);
}
#pureefruits .delmonte__header__trrigger-btn.active span {
  height: 1px;
}
#pureefruits .delmonte__header__trrigger-btn.active span:nth-of-type(1) {
  -webkit-transform: translate(-10px, 0px) rotate(-315deg);
          transform: translate(-10px, 0px) rotate(-315deg);
}
#pureefruits .delmonte__header__trrigger-btn.active span:nth-of-type(2) {
  opacity: 0;
}
#pureefruits .delmonte__header__trrigger-btn.active span:nth-of-type(3) {
  -webkit-transform: translate(-10px, -14px) rotate(315deg);
          transform: translate(-10px, -14px) rotate(315deg);
  left: 50%;
  width: 28px;
}
#pureefruits .delmonte__header .hasChild {
  cursor: pointer;
}
#pureefruits .delmonte__header .hasChild:hover .nav_sub {
  opacity: 1;
  visibility: visible;
}
@media screen and (min-width: 1201px) {
  #pureefruits .delmonte__header .hasChild .nav_sub a {
    font-size: 16px !important;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list li {
    height: 70px;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav-list a {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  position: relative;
  height: 100%;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list a {
    padding-right: 25px !important;
    font-size: 100%;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav-list a:after {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  background: #DC000C;
  bottom: -7px;
  left: 0;
  right: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#pureefruits .delmonte__header .delmonte__header__nav-list a:hover {
  border: none !important;
  text-decoration: none !important;
}
@media screen and (min-width: 1201px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list a:hover:after {
    width: 100%;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav .nav_sub {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  right: 0;
  top: 40px;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub {
    opacity: 1;
    visibility: visible;
    position: relative;
    top: 0px;
  }
}
@media screen and (min-width: 1201px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 622px;
    border: 1px solid #DC000C;
    border-radius: 12px;
    padding: 40.75px 25px;
    background: #fff;
    list-style: none;
  }
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list {
    list-style: none;
    padding: 0;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li {
  height: auto;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li:nth-of-type(1) {
    height: 53px;
  }
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li:nth-of-type(1) a {
    border: none !important;
    border-color: #E5E5E5;
  }
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li:last-of-type {
    border-bottom: 1px solid #BEBEBE !important;
  }
}
@media screen and (min-width: 1201px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li + li {
    border-left: 1px solid #CCCCCC;
    padding-left: 16px;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li a {
  position: relative;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li a {
    border-color: #E5E5E5 !important;
    font-size: 16px !important;
  }
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub__inner--list li a:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 9px;
    background: url(/delmonte/assets/img/common/icon_arrow_01.svg);
    bottom: 0;
    top: 0;
    right: 14px;
    margin: auto 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    background-size: contain;
    background-position: center;
  }
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav .nav_sub--list {
    padding-bottom: 0;
  }
}
#pureefruits .delmonte__header__close-btn {
  display: none;
}
#pureefruits .delmonte__header__box {
  width: calc(100% - 120px);
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list {
    padding: 36px 30px 20px;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list {
    padding-left: 5%;
    padding-right: 5%;
    margin: 0;
    list-style: none;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav-list-btn {
  position: relative;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list-btn {
    width: 100%;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav-list-btn + li {
  margin-left: 27px;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list-btn + li {
    margin-left: 0;
  }
}
#pureefruits .delmonte__header .delmonte__header__nav-list-btn + li a {
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list-btn a {
    font-size: 18px !important;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-top: 1px solid #BEBEBE !important;
    padding: 10px 0;
  }
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .delmonte__header__nav-list-btn a:hover {
    border-top: 1px solid #BEBEBE !important;
  }
}
#pureefruits .delmonte__header .sp_bland__logo {
  display: none;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header .sp_bland__logo {
    display: block;
    text-align: center;
    margin: 0;
  }
}
#pureefruits .delmonte__header .sp_bland__logo img {
  width: 76px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header__box {
    display: none;
    display: block;
    position: fixed;
    width: 100vw;
    background: #fff;
    height: 100%;
    left: 0;
    top: 0;
    padding-top: 96px;
    min-height: 100vh;
    visibility: hidden;
    opacity: 0;
    top: -200vh;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
}
#pureefruits .active .delmonte__header__box {
  top: 0;
  opacity: 1;
  visibility: visible;
}
#pureefruits main {
  position: relative;
}
#pureefruits main .delmonte img {
  width: 100%;
  max-width: 100%;
  height: auto;
  min-height: auto;
}
#pureefruits .sec {
  margin-bottom: 80px;
}
@media screen and (min-width: 1025px) {
  #pureefruits .sec {
    margin-bottom: 120px;
  }
}
#pureefruits .sec__inner {
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
}
#pureefruits .page-wrapper {
  overflow: hidden;
}
#pureefruits .delmonte__header.fixed__header {
  position: fixed;
  width: 100vw;
  background: #fff;
  left: 0;
  right: 0;
  top: -20px;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  -webkit-transition: 0;
  transition: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#pureefruits .delmonte__header__inner {
  padding-left: 20px;
  padding-right: 20px;
  margin-inline: auto;
  max-width: 1380px;
  position: relative;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header.fixed__header {
    padding: 10px 0;
    top: 0;
  }
  #pureefruits .delmonte__header__inner {
    max-width: 100vw;
    left: 0px;
  }
}
#pureefruits .delmonte__header.fixed__header.fixed_active {
  top: 80px;
  z-index: 10;
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header.fixed__header.fixed_active {
    top: 0px;
    padding: 10px 0 0;
    height: 75px;
    overflow: visible;
    max-width: 100vw;
    left: 0;
    right: 0;
  }
  #pureefruits #fixed-sp-btn.fixed-top-sphead {
    display: none !important;
  }
}
#pureefruits .delmonte__header.fixed__header .delmonte__header__inner {
  max-width: 1340px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1200px) {
  #pureefruits .page-wrapper.active #js-header-area {
    position: fixed;
  }
  #pureefruits .page-wrapper.active .delmonte__header__trrigger-btn {
    position: fixed;
    top: 123px;
  }
  #pureefruits .page-wrapper.active .delmonte__header__trrigger-btn span:nth-of-type(1) {
    -webkit-transform: translate(-10px, 0px) rotate(-315deg);
            transform: translate(-10px, 0px) rotate(-315deg);
  }
  #pureefruits .page-wrapper.active .delmonte__header__trrigger-btn span:nth-of-type(2) {
    opacity: 0;
  }
  #pureefruits .page-wrapper.active .delmonte__header__trrigger-btn span:nth-of-type(3) {
    -webkit-transform: translate(-10px, -14px) rotate(315deg);
            transform: translate(-10px, -14px) rotate(315deg);
    left: 50%;
    width: 28px;
  }
}
#pureefruits #fixed-del-navi {
  padding: 0 !important;
  height: 0 !important;
  display: none;
}
@media screen and (max-width: 1200px) {
  #pureefruits .delmonte__header.fixed__header.fixed_active {
    top: 45px;
  }
}
@media screen and (max-width: 767px) {
  .main-breadcrumb {
    display: block;
  }
}